{
  "hash": "13d18a17",
  "configHash": "189fca03",
  "lockfileHash": "7d165b8c",
  "browserHash": "7ee37689",
  "optimized": {
    "react": {
      "src": "../../react/index.js",
      "file": "react.js",
      "fileHash": "d132dd59",
      "needsInterop": true
    },
    "react-dom": {
      "src": "../../react-dom/index.js",
      "file": "react-dom.js",
      "fileHash": "45e3b924",
      "needsInterop": true
    },
    "react/jsx-dev-runtime": {
      "src": "../../react/jsx-dev-runtime.js",
      "file": "react_jsx-dev-runtime.js",
      "fileHash": "1392f030",
      "needsInterop": true
    },
    "react/jsx-runtime": {
      "src": "../../react/jsx-runtime.js",
      "file": "react_jsx-runtime.js",
      "fileHash": "7d1b856f",
      "needsInterop": true
    },
    "@tanstack/react-query": {
      "src": "../../@tanstack/react-query/build/modern/index.js",
      "file": "@tanstack_react-query.js",
      "fileHash": "8474c074",
      "needsInterop": false
    },
    "axios": {
      "src": "../../axios/index.js",
      "file": "axios.js",
      "fileHash": "06cc4666",
      "needsInterop": false
    },
    "react-dom/client": {
      "src": "../../react-dom/client.js",
      "file": "react-dom_client.js",
      "fileHash": "364979ec",
      "needsInterop": true
    },
    "react-router-dom": {
      "src": "../../react-router-dom/dist/index.js",
      "file": "react-router-dom.js",
      "fileHash": "09fe68bd",
      "needsInterop": false
    }
  },
  "chunks": {
    "chunk-S77I6LSE": {
      "file": "chunk-S77I6LSE.js"
    },
    "chunk-WERSD76P": {
      "file": "chunk-WERSD76P.js"
    },
    "chunk-3TFVT2CW": {
      "file": "chunk-3TFVT2CW.js"
    },
    "chunk-4MBMRILA": {
      "file": "chunk-4MBMRILA.js"
    }
  }
}